@font-face {
  font-family: Tourney Variablefont Wdth Wght;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cascadiamono Variablefont Wght;
  src: url('../fonts/CascadiaMono-VariableFont_wght.ttf') format("truetype");
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Moonbase Alpha;
  src: url('../fonts/Moonbase-Alpha.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.body {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-width: 0;
  max-width: 100vw;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.container {
  background-color: #0000;
  padding: 10px 20px;
}

.navbar {
  background-color: #c67f6f;
  box-shadow: 0 6px 5px #0003;
}

.div-block-2 {
  background-color: #895a52;
  height: 1em;
}

.nav-link {
  color: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 20px;
  font-style: normal;
}

.nav-link-2 {
  color: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 25px;
  font-weight: 300;
}

.section {
  float: none;
  clear: none;
  color: #f0ffeb;
  background-color: #f0ffeb;
  width: 1220px;
  height: 406px;
  margin-left: 112px;
}

.header {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #f0ffeb;
  border-radius: 30px;
  flex: 1;
  order: -1;
  justify-content: space-between;
  align-self: flex-start;
  align-items: center;
  height: 400px;
  margin-left: 0;
  padding-left: 0;
  display: block;
}

.image {
  height: 208px;
}

.image-2 {
  float: right;
  text-align: left;
  vertical-align: baseline;
  height: 137px;
  margin-top: 52px;
  margin-right: 98px;
  display: block;
}

.image-3 {
  float: left;
  clear: none;
  flex: 0 auto;
  height: 137px;
  margin-top: 59px;
  margin-bottom: 73px;
  margin-left: 137px;
  display: block;
}

.div-block-3 {
  clear: left;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  border-radius: 30px;
  flex-flow: row;
  order: -1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-self: flex-start;
  place-items: start stretch;
  display: grid;
}

.link-block {
  background-color: #fff;
  border-radius: 30px;
  justify-content: flex-start;
  display: flex;
}

.div-block-4 {
  background-color: #f0ffeb;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 0;
  padding: 31px 75px 1px;
  display: flex;
  position: static;
}

.image-4 {
  height: 136px;
}

.image-5 {
  height: 14svw;
}

.nav {
  z-index: 10;
  background-color: #000;
  flex: 1;
  justify-content: space-between;
  width: 90vw;
  display: flex;
  position: sticky;
  top: 0;
}

.link-block-2 {
  color: #000;
  background-color: #fff0;
  border-radius: 6px;
}

.div-block-5 {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  justify-content: flex-start;
  width: 90vw;
  margin-top: 5vh;
  display: flex;
}

.image-6 {
  clear: left;
  aspect-ratio: 1;
  vertical-align: baseline;
  object-fit: cover;
  border: 6px solid #000;
  border-radius: 30px;
  justify-content: center;
  width: 100%;
  min-width: auto;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  position: static;
}

.text-block {
  text-align: right;
  flex: 0 auto;
  order: -9999;
  justify-content: flex-end;
  align-self: flex-end;
  width: 100%;
  padding-top: 0;
  font-family: Cascadiamono Variablefont Wght, Arial, sans-serif;
  display: flex;
}

.heading {
  text-align: left;
  align-self: stretch;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Moonbase Alpha, Impact, sans-serif;
  font-size: 28px;
  line-height: 28px;
}

.paragraph {
  color: #000;
  text-align: left;
  justify-content: space-between;
  align-self: stretch;
  max-width: none;
  margin-bottom: 0;
  font-family: Cascadiamono Variablefont Wght, Arial, sans-serif;
  font-size: 12px;
  line-height: 13px;
  display: flex;
}

.div-block-6 {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 2vh;
  display: flex;
}

.div-block-7 {
  border: 6px solid #000;
  border-radius: 30px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  width: 30%;
  min-width: auto;
  max-width: none;
  padding: 20px 20px 3vh;
  display: flex;
}

.viewart-galler {
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 30px;
  flex-flow: row;
  justify-content: space-around;
  align-items: flex-start;
  margin: 0 auto 0 0;
  padding: 0 15px;
  font-family: Moonbase Alpha, Impact, sans-serif;
  font-size: 40px;
  line-height: 40px;
  display: flex;
}

.heading-2 {
  text-align: center;
  margin-top: 15vh;
  margin-bottom: 0;
  font-family: Tourney Variablefont Wdth Wght, Arial, sans-serif;
  font-weight: 400;
  line-height: 40px;
}

.div-block-8 {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  border: 6px solid #000;
  border-radius: 30px;
  justify-content: space-between;
  width: 60vw;
  margin-top: 15vh;
  margin-left: 0;
  margin-right: 0;
  padding: 5vh 5vw;
  display: flex;
}

.image-7 {
  box-sizing: border-box;
  aspect-ratio: 1;
  border: 6px solid #000;
  border-radius: 30px;
  width: 100%;
  max-width: none;
  height: auto;
}

.image-8 {
  z-index: auto;
  border: 6px solid #000;
  border-radius: 30px;
  height: 300px;
  margin-top: 18px;
  margin-left: 252px;
  position: absolute;
  inset: 1343px 0% 0% 777px;
}

.div-block-9 {
  position: relative;
}

.viewart-galler-copy {
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 30px;
  margin: 3.4vh auto -9px;
  padding: 6px 12px;
  font-family: Moonbase Alpha, Impact, sans-serif;
  font-size: 40px;
  line-height: 40px;
  display: block;
}

.div-block-10 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: flex-end;
  width: 90vw;
  margin: 15vh 0 0;
  padding-bottom: 0;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
}

.image-9 {
  border: 6px solid #000;
  border-radius: 30px;
  width: 30vw;
  max-width: none;
  max-height: none;
}

.image-10 {
  vertical-align: baseline;
  border-radius: 30px;
  flex: 0 auto;
  width: 33%;
  max-width: none;
  height: 100%;
  margin-bottom: 0;
  padding-right: 0;
}

.div-block-11 {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 60px;
  display: flex;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.div-block-13 {
  grid-column-gap: 5vh;
  grid-row-gap: 5vh;
  justify-content: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.image-11 {
  object-fit: cover;
  border-radius: 30px;
  width: 34%;
  min-width: auto;
  max-width: none;
  min-height: auto;
  margin-top: 0;
  padding-right: 0;
}

.image-12 {
  object-fit: cover;
  border-radius: 30px;
  width: 30%;
  min-width: auto;
  max-width: none;
  min-height: auto;
  padding-left: 0;
}

.div-block-14 {
  flex: 0 auto;
  order: 0;
  justify-content: space-between;
  margin-bottom: 20px;
  display: block;
}

.column, .column-2 {
  flex-flow: column;
  display: flex;
}

.div-block-15 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: row;
  width: 100%;
  min-width: 0;
  max-width: none;
  margin-top: 10vh;
  margin-bottom: 0;
  display: flex;
}

.image-13 {
  flex: 0 auto;
  width: 33%;
  max-width: none;
  margin-top: 0;
  padding-left: 0;
}

.image-14 {
  flex: 0 auto;
  width: 33%;
  max-width: none;
  margin-top: 0;
}

.image-15 {
  background-color: #fff;
  border-radius: 500px;
  width: 136.017vw;
  max-width: 30%;
  margin-bottom: 14px;
}

.paragraph-copy {
  text-align: center;
  justify-content: space-between;
  max-width: 220px;
  margin-bottom: 0;
  font-family: Cascadiamono Variablefont Wght, Arial, sans-serif;
  display: flex;
}

.div-block-16 {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 136vw;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.div-block-17 {
  justify-content: space-between;
  display: flex;
}

.heading-copy {
  text-align: center;
  margin-top: 94px;
  margin-bottom: 22px;
  font-family: Moonbase Alpha, Impact, sans-serif;
  line-height: 36px;
}

.paragraph-copy-copy {
  text-align: right;
  text-align: right;
  justify-content: space-between;
  max-width: 220px;
  margin-bottom: 0;
  font-family: Cascadiamono Variablefont Wght, Arial, sans-serif;
  font-size: 12px;
  display: flex;
}

.columns {
  max-width: 750px;
}

.div-block-18 {
  justify-content: center;
  max-width: none;
  max-height: none;
  display: flex;
}

.youtube {
  width: 750px;
  max-width: 900px;
  max-height: 678.983svw;
}

.video {
  width: auto;
  height: auto;
}

.div-block-19 {
  flex-flow: column;
  align-items: center;
  width: 90vw;
  margin-top: 0;
  display: flex;
}

.body-2 {
  margin-left: 100px;
  margin-right: 100px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-20 {
  margin-top: 30px;
}

.body-3 {
  margin-right: 112px;
  padding-left: 112px;
}

.body-4 {
  margin-left: 0;
  margin-right: 0;
}

.image-16, .image-17, .image-18, .image-19, .image-20, .image-21, .image-22, .image-23, .image-24, .image-25, .image-26, .image-27 {
  margin-top: 15px;
}

.div-block-21 {
  margin-top: 40px;
  margin-left: 100px;
  margin-right: 100px;
}

.heading-copy-copy {
  text-align: right;
  margin: 0 auto 22px;
  font-family: Moonbase Alpha, Impact, sans-serif;
  line-height: 36px;
}

.image-28 {
  border-radius: 30px;
  width: 100%;
  margin-bottom: 10px;
}

.div-block-22 {
  flex-flow: column;
  justify-content: space-between;
  width: 90vw;
  display: flex;
}

.div-block-23 {
  flex-flow: column;
  align-items: center;
  width: 90vw;
  display: flex;
}

.image-29 {
  flex: 1;
  width: 100%;
  max-width: none;
}

.image-30 {
  flex: 0 auto;
  width: 33%;
  max-width: none;
  padding-right: 0;
}

.columns-2 {
  width: 100%;
}

.image-31 {
  flex: 0 auto;
  width: 50%;
  max-width: none;
}

.div-block-24 {
  align-items: baseline;
  display: flex;
}

.div-block-25 {
  display: flex;
}

.div-block-26 {
  width: 16.67%;
  margin-left: 29px;
}

.image-32 {
  width: 12%;
}

.div-block-27 {
  margin-top: 1vh;
}

.div-block-28 {
  flex: 0 auto;
  order: 1;
  align-self: stretch;
  width: 30%;
  margin-top: 1vh;
}

.div-block-29 {
  margin-top: 40px;
}

.div-block-30 {
  flex-flow: column;
  justify-content: flex-end;
  width: 35vw;
  max-width: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-31 {
  flex-flow: row-reverse;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: stretch;
  width: 60vh;
  max-width: none;
  height: auto;
  max-height: none;
  margin-right: 38px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-32 {
  width: 33.3%;
  min-width: 33.3%;
}

.div-block-33 {
  width: 90vw;
  max-width: none;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.div-block-34 {
  width: 100%;
  display: flex;
}

.div-block-35 {
  width: 100%;
  margin-top: 10vh;
}

.div-block-36 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 30%;
  margin-left: 0;
  display: flex;
}

.image-33 {
  width: 33%;
  max-width: none;
  height: 100%;
}

.div-block-37 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-between;
  margin-bottom: 10px;
  display: flex;
}

.image-34 {
  width: 29%;
  max-width: none;
}

.image-35 {
  width: 33%;
  max-width: none;
  height: 100%;
}

.div-block-38 {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-10-copy {
  box-sizing: border-box;
  aspect-ratio: auto;
  vertical-align: middle;
  object-fit: cover;
  border-radius: 30px;
  width: 70%;
  max-width: none;
  max-height: none;
  margin-top: 0;
  margin-bottom: 0;
}

.parapgraph-center-align {
  text-align: center;
  justify-content: space-between;
  max-width: none;
  margin-bottom: 0;
  font-family: Cascadiamono Variablefont Wght, Arial, sans-serif;
  font-size: 12px;
  display: flex;
}

.link-block-3 {
  text-align: center;
}

.div-block-39 {
  flex-flow: column;
  justify-content: center;
  width: 100%;
  display: flex;
}

.div-block-40 {
  margin-left: 100px;
  margin-right: 100px;
}

.div-block-41 {
  flex-flow: column;
  width: 90vw;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.div-block-42 {
  width: 90vw;
  margin-left: 0;
  margin-right: 0;
}

.div-block-43 {
  width: 90vw;
  margin-left: 100px;
  margin-right: 100px;
}

.div-block-44 {
  background-color: #f0ffeb;
  width: 90vw;
  height: 15vh;
  margin-top: 15vh;
}

.div-block-45 {
  width: 90vw;
}

.div-block-6-copy {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 15vh;
  display: flex;
}

.page-slot {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90vw;
  display: flex;
}

.div-block-46 {
  height: 5vh;
}

.div-block-47 {
  grid-column-gap: 5vh;
  grid-row-gap: 5vh;
  flex-flow: row;
  flex: 0 auto;
  align-self: flex-start;
  display: flex;
}

.div-block-48 {
  align-self: flex-start;
  width: 30%;
}

.div-block-49 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-between;
  align-self: auto;
  align-items: flex-start;
  margin-top: 10vh;
  display: flex;
}

.div-block-50 {
  width: 30%;
}

.div-block-51 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  align-items: flex-start;
  margin-top: 10vh;
  display: flex;
}

.div-block-52 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-around;
  align-items: stretch;
  margin-top: 10vh;
  display: flex;
}

.div-block-53 {
  align-self: flex-end;
  width: 33%;
  margin-top: 2vw;
  padding-left: 2vw;
}

.div-block-54 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-between;
  align-items: stretch;
  width: 90vw;
  margin-top: 10vh;
  display: flex;
}

.page-slot-2 {
  width: 90vw;
}

.body-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  min-width: 0;
  max-width: 100vw;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-15-copy {
  background-color: #fff;
  border-radius: 500px;
  width: 136.017vw;
  max-width: 30%;
  margin-top: 9.4vh;
  margin-bottom: 14px;
}

.video-3 {
  width: 100%;
}

.body-5, .page-slot-3 {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.div-block-55 {
  border: 8px solid #000;
  border-radius: 17px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 60vw;
  height: auto;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.div-block-56 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: #f0ffeb;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 10vh;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.div-block-57 {
  flex-flow: column;
  align-items: center;
  width: 70%;
  display: flex;
}

.div-block-58 {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  flex-flow: column;
  width: 70%;
  display: flex;
}

.image-36 {
  margin-top: 0;
}

.image-10-copy-copy {
  box-sizing: border-box;
  aspect-ratio: 9 / 8;
  vertical-align: middle;
  object-fit: cover;
  border-radius: 30px;
  width: 66%;
  max-width: none;
  max-height: none;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-copy {
  text-align: left;
  align-self: stretch;
  width: auto;
  margin-top: 1vh;
  margin-bottom: 0;
  font-family: Moonbase Alpha, Impact, sans-serif;
  font-size: 28px;
  line-height: 36px;
}

.div-block-59, .div-block-60 {
  margin-top: 15vh;
}

.heading-copy-copy {
  text-align: center;
  margin-top: 94px;
  margin-bottom: 22px;
  font-family: Moonbase Alpha, Impact, sans-serif;
  line-height: 36px;
}

.div-block-61 {
  width: 30%;
}

.div-b {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: #f0ffeb;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 10vh;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.div-block-55-copy {
  border: 8px solid #000;
  border-radius: 17px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 32%;
  height: auto;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.image-37 {
  margin-top: 15px;
}

@media screen and (max-width: 991px) {
  .body {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
  }

  .div-block-4 {
    padding-bottom: 15px;
  }

  .nav {
    justify-content: space-between;
  }

  .div-block-5 {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
    justify-content: flex-start;
    align-items: stretch;
  }

  .image-6 {
    border-width: .8vw;
    border-radius: 2vw;
    width: 20vw;
  }

  .text-block {
    font-size: 2vh;
    display: block;
  }

  .heading {
    margin-top: 0;
    font-size: 5vh;
    line-height: 2.8vh;
  }

  .paragraph {
    flex: 0 auto;
    padding-top: 1vw;
    padding-bottom: 2vw;
    font-size: 1.5vw;
    line-height: 2vw;
  }

  .div-block-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    margin-top: 1vw;
    display: flex;
  }

  .div-block-7 {
    border-width: .8vw;
    border-radius: 2vw;
    flex: 0 auto;
    width: 30%;
    padding: 1vw 2vw 4vw;
  }

  .viewart-galler {
    border-radius: 8vw;
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    font-size: 5vw;
  }

  .heading-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .div-block-8 {
    grid-column-gap: 12vw;
    grid-row-gap: 12vw;
    justify-content: space-between;
    align-items: stretch;
    margin-left: 4vw;
    margin-right: 4vw;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .image-7 {
    width: 40vw;
    height: 40vw;
  }

  .viewart-galler-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-10 {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    padding-bottom: 5vw;
  }

  .image-9 {
    box-sizing: border-box;
    aspect-ratio: 5 / 6;
    object-fit: cover;
    object-position: 50% 25%;
    width: 60vh;
    max-width: none;
  }

  .image-10 {
    margin-bottom: 20px;
  }

  .div-block-11 {
    margin-top: 0;
  }

  .div-block-15 {
    margin-top: 5vh;
  }

  .paragraph-copy {
    font-size: 1.5vw;
    line-height: 1.8vh;
  }

  .heading-copy {
    margin-bottom: 20px;
  }

  .div-block-19 {
    margin-top: 4.2vw;
  }

  .div-block-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-30 {
    width: 60vh;
    max-width: none;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-31 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-33 {
    margin-left: 4vw;
    margin-right: 4vw;
  }

  .div-block-35 {
    margin-top: 20px;
  }

  .div-block-36 {
    margin-left: 29px;
  }

  .image-10-copy {
    margin-bottom: 20px;
  }

  .div-block-39 {
    flex: 0 auto;
    order: 9999;
    margin-right: 5vw;
  }

  .div-block-41, .div-block-42 {
    margin-top: 20px;
  }

  .div-block-43 {
    margin-top: 69px;
  }

  .video-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .div-block-6-copy {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    margin-top: 1vw;
    display: flex;
  }

  .div-block-51 {
    margin-top: 5vh;
    padding-bottom: 0;
  }

  .div-block-52 {
    margin-top: 5vh;
  }

  .body-copy {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
  }

  .div-block-55 {
    width: 100%;
  }

  .image-10-copy-copy {
    margin-bottom: 20px;
  }

  .heading-copy {
    margin-top: 0;
    font-size: 5vh;
    line-height: 2.8vh;
  }

  .heading-copy-copy {
    margin-bottom: 20px;
  }

  .div-block-55-copy {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .div-block-11 {
    margin-top: 43px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    flex-flow: column;
    align-items: center;
    min-width: 100vw;
    display: flex;
  }

  .icon {
    background-color: #0000;
  }

  .div-block-4 {
    width: 100vw;
    padding: 5vw 5vw 10vw;
  }

  .image-4 {
    box-sizing: border-box;
    aspect-ratio: 16 / 9;
    object-fit: contain;
    object-position: 50% 80%;
    width: 60vw;
    max-width: none;
  }

  .image-5 {
    width: 25vw;
    max-width: none;
    height: auto;
  }

  .nav {
    width: 100vw;
    margin-top: 0;
    padding-top: 0;
  }

  .link-block-2 {
    margin-top: 1vh;
  }

  .div-block-5 {
    grid-column-gap: 1vh;
    grid-row-gap: 1vh;
    flex-flow: column;
    margin-top: .9vh;
  }

  .image-6 {
    border-radius: 5vw;
    width: 40vw;
    min-width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .text-block {
    font-size: 1vh;
  }

  .heading {
    word-break: break-all;
    flex: 0 auto;
    width: auto;
    margin-top: .5vw;
    margin-left: 0;
    font-size: 3vh;
    line-height: 2.5vh;
  }

  .paragraph {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    color: #000;
    text-align: left;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: flex-start;
    max-height: 91.3444%;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.2vh;
    line-height: 1.2vh;
  }

  .div-block-6 {
    grid-column-gap: 0vh;
    grid-row-gap: 0vh;
    flex-flow: column;
    flex: 0 auto;
    align-items: flex-start;
    width: 40vw;
    height: 40vw;
    margin-left: 0;
  }

  .div-block-7 {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    border-radius: 5vw;
    flex-flow: row;
    width: 100%;
    min-width: auto;
    padding-bottom: 3vw;
  }

  .viewart-galler {
    border-radius: 18vw;
    font-size: 7vw;
    line-height: 2.8vh;
  }

  .heading-2 {
    text-align: left;
    margin-top: 1vh;
    font-size: 4vh;
    line-height: 4vh;
  }

  .div-block-8 {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    border-width: 1vw;
    border-radius: 8vw;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin: 6vh 0 0;
    padding: 2vh 5vw 5vh;
  }

  .image-7 {
    border-width: 1.5vw;
    flex: 0 auto;
    order: 0;
    align-self: center;
    width: 40vw;
    height: auto;
  }

  .viewart-galler-copy {
    margin-top: 2vh;
    margin-bottom: 0;
    padding-left: 3vw;
    padding-right: 3vw;
    font-size: 7vw;
    line-height: 4vh;
  }

  .div-block-10 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    margin-top: 6vh;
  }

  .image-9 {
    aspect-ratio: 5 / 6;
    object-position: 50% 20%;
    border-width: 1vw;
    width: 40vw;
    min-width: auto;
    margin-left: 0;
  }

  .image-10 {
    width: 100%;
  }

  .div-block-11 {
    margin-top: 0;
  }

  .div-block-12 {
    margin-top: 5vh;
  }

  .div-block-13 {
    grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    flex-flow: row;
    justify-content: space-between;
    padding-top: 0;
  }

  .image-11 {
    width: 100%;
    padding-right: 0;
  }

  .image-12 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-15 {
    grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    flex-flow: column;
    margin-bottom: 0;
  }

  .image-13 {
    width: 100%;
    padding-left: 0;
  }

  .image-14 {
    width: 100%;
  }

  .image-15 {
    width: 20vw;
    max-width: none;
  }

  .paragraph-copy {
    width: 20vw;
    max-width: none;
    font-size: 1vh;
    line-height: 1vh;
  }

  .div-block-17 {
    margin-top: 0;
  }

  .heading-copy {
    margin-top: 6vh;
    margin-bottom: 0;
    font-size: 3vh;
    line-height: 3vh;
  }

  .body-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-21 {
    margin-top: 5vh;
  }

  .div-block-22 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-23 {
    width: 100%;
  }

  .image-30 {
    width: 100%;
    padding-right: 0;
  }

  .div-block-26 {
    width: 20%;
    margin-left: 1vh;
  }

  .div-block-28 {
    width: 100%;
  }

  .div-block-29 {
    margin-top: 2vh;
  }

  .div-block-30 {
    width: 80vw;
  }

  .div-block-31 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .div-block-33 {
    margin-top: 4vh;
  }

  .div-block-36 {
    width: 100%;
    margin-left: 0;
  }

  .image-33 {
    width: 100%;
  }

  .div-block-37 {
    flex-flow: column;
  }

  .image-34 {
    width: 60%;
  }

  .image-35 {
    width: 100%;
  }

  .image-10-copy {
    width: 100%;
    margin-bottom: 0;
  }

  .parapgraph-center-align {
    margin-top: 5px;
    font-size: 1.2vh;
    line-height: 2vh;
  }

  .div-block-41 {
    width: 90vw;
    margin-top: 4vh;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-42 {
    width: 90vw;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-43 {
    width: 90vw;
    margin-top: 4vh;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-44 {
    width: 100vw;
    height: 10vh;
    margin-top: 5vh;
  }

  .div-block-45 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    justify-content: space-around;
    align-items: flex-end;
    height: 50vw;
    padding-bottom: 5vw;
  }

  .link-block-4, .link-block-4.w--current {
    border-radius: 0;
  }

  .div-block-6-copy {
    justify-content: space-between;
  }

  .div-block-48 {
    width: 100%;
  }

  .div-block-49 {
    flex-flow: column;
    align-items: flex-start;
  }

  .div-block-50 {
    width: 100%;
  }

  .div-block-51, .div-block-52 {
    flex-flow: column;
  }

  .div-block-53 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-54 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .body-copy {
    flex-flow: column;
    align-items: center;
    min-width: 100vw;
    display: flex;
  }

  .image-15-copy {
    width: 20vw;
    max-width: none;
    margin-top: 3vh;
  }

  .div-block-56 {
    flex-flow: column;
  }

  .div-block-57, .div-block-58 {
    width: 100%;
  }

  .image-10-copy-copy {
    width: 100%;
    margin-bottom: 0;
  }

  .heading-copy {
    word-break: break-all;
    flex: 0 auto;
    width: auto;
    margin-top: .5vw;
    margin-left: 0;
    font-size: 3vh;
    line-height: 2.5vh;
  }

  .heading-copy-copy {
    margin-top: 6vh;
    margin-bottom: 0;
    font-size: 3vh;
    line-height: 3vh;
  }
}


@font-face {
  font-family: 'Tourney Variablefont Wdth Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cascadiamono Variablefont Wght';
  src: url('../fonts/CascadiaMono-VariableFont_wght.ttf') format('truetype');
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Moonbase Alpha';
  src: url('../fonts/Moonbase-Alpha.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}